select
    convert(varchar(10),t2.fbegdate,120)ftitle,
    convert(varchar(10),t2.fbegdate,120)fbusinesstrip,
    t3.fstorename,
    t1.fdays,
    t2.fstatus,
    t1.tworkid,
    t2.fname
from DSBCRM..twork t1
         inner join DSBCRM..tbusinesstrip t2 on t1.siteid=t2.siteid and t1.tbusinesstripid=t2.tbusinesstripid
         left join DSBCRM..tstore t3 on t1.tstoreid=t3.tstoreid
where t1.siteid=$siteid$ and tenterprise_userid in $tenterprise_userid$ and fworktype='±ê×¼'
and $where$